.ivtbl_controls .formfields {
	border: none;
	padding: 1em;
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 0em 2em;
}

.ivtbl_table_rows,
.crivtbl_table_rows {
	position: relative;
	min-height: 10em;
	overflow-x: auto;
}

[data-re-category="gutschrift"] {
	/* border-left: 4px solid var(--cl-deep-green-darker) !important; */
	color: var(--cl-deep-green-darker);
}

#InvoiceTableWrap [data-form_kv_name="itemsPerPage"] {
	display: none;
}

.ivtbl_controls .btnrow {
	justify-content: end;
	/* text-align: left; */
}

.ivtbl_controls .btnrow a {
	margin: 0 0.5em 0.5em 0;
}

pc-payment-import {
	display: block;
	position: relative;
	padding: 1em;
}

.payimp_filterwrap {
	display: grid;
	gap: 1em;
}

.payimp_toprow {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 16px 32px;
	margin-top: 32px;
}

.payimp_toprow .pc_ufiles_uploadlink::after {
	content: "CSV-Datei hochladen";
}

.payimp_coltitle {
	font-weight: var(--rd-fontweights-open-sans-0);
	font-size: var(--rd-fontsize-5);
}

.payimp_tablewrap {
	margin-top: 32px;
}

.payimp_tablewrap .datatable {
	table-layout: fixed;
}

.payimp_csvrow {
	/* background: lightblue !important; */
	/* background: gray !important; */
	font-weight: var(--rd-fontweights-open-sans-0);
	border-top: 4px solid #666;
}

.payimp_ivrow {
	/* background: lightcoral !important; */
	border-top: var(--rd-borderwidth-border-focus) solid #ccc !important;
}

tr.payimp_ivrow .payimp_col3 {
	padding-left: 1.5em !important;
}

.payimp_filterwrap pc-slider[checked] .pc_slidervalue_wrap > label {
	color: #666;
}

.payimp_paystatus {
	width: 20em;
}

tr.payimp_ivrow .payimp_col3::after {
	content: "";
	position: absolute;
	left: 0em;
	top: calc(50% - 0.5em);
	width: 1em;
	background: darkred;
	height: 1em;
	border-radius: 100%;
}

tr[data-matchstatus="multiMatch"].payimp_ivrow .payimp_col3::after {
	background: magenta;
}

tr[data-matchstatus="uniqueAndNotPayed"].payimp_ivrow .payimp_col3::after,
tr[data-matchstatus="uniqueAndNotPayedDiff"].payimp_ivrow .payimp_col3::after {
	background: tomato;
}

tr[data-matchstatus="uniqueAndPayed"].payimp_ivrow .payimp_col3::after,
tr[data-matchstatus="uniqueAndPayedDiff"].payimp_ivrow .payimp_col3::after {
	background: seagreen;
}

tr[data-matchstatus="uniqueAndPayedDiff"] .payimp_col2,
tr[data-matchstatus="uniqueAndNotPayedDiff"] .payimp_col2 {
	color: red;
}

.payimp_col1 {
	width: 10em;
}

.payimp_col2 {
	width: 10em;
}

.payimp_col3 {
	/* width: 300px !important; */
}

.payimp_col4 {
	/* width: auto !important; */
}

.payimp_ivrow .payimp_col3 > div {
	display: grid;
	gap: 1em;
	grid-template-columns: 18em 8em 14em;
}

/* .ivtbl_controls .formfieldrow.form_kv .formlabel{
	text-align: left;
	width: 180px;
}

.ivtbl_controls .form_kv_value{
	max-width: 400px;
} */

@media (max-width: 1200px) {
	.ivtbl_controls .btnrow {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;
		margin-left: 0;
	}
}

@media (max-width: 970px) {
	.ivtbl_controls .btnrow {
		grid-template-columns: 1fr 1fr;
	}
}

@media (max-width: 500px) {
	.ivtbl_controls .btnrow {
		grid-template-columns: 1fr;
		margin-left: 0;
	}

	.ivtbl_controls .btnrow {
		text-align: center;
	}
}
